{
  "男性": "Nam giới",
  "女性": "Giống cái",
  "不明": "không xác định",
  "日本": "Nhật Bản",
  "大韓民国": "Nam Triều Tiên",
  "中華人民共和国": "Cộng hòa nhân dân Trung Hoa",
  "香港": "Hồng Kông",
  "台湾": "Đài loan",
  "赤道ギニア": "Equatorial Guinea",
  "北アイルランド": "Bắc Ireland",
  "北朝鮮": "Bắc Triều Tiên",
  "北マケドニア": "Bắc Macedonia",
  "中央アフリカ共和国": "Cộng hòa trung phi",
  "東ティモール": "Đông Timor",
  "南極": "Nam cực",
  "南アフリカ": "Nam Phi",
  "西サハラ": "Phía tây Sahara",
  "アイスランド": "Nước Iceland",
  "アイルランド": "Ireland",
  "アゼルバイジャン": "Azerbaijan",
  "アフガニスタン": "Afghanistan",
  "アメリカ領ヴァージン諸島": "Quần đảo Virgin thuộc Mỹ",
  "アメリカ領サモア": "American Samoa",
  "アメリカ合衆国": "nước Mỹ",
  "アラブ首長国連邦": "các Tiểu Vương Quốc Ả Rập Thống Nhất",
  "アルジェリア": "Algeria",
  "アルゼンチン": "Argentina",
  "アルバ": "Aruba",
  "アルバニア": "Albania",
  "アルメニア": "Armenia",
  "アンゴラ": "Angola",
  "アングィラ": "Anguilla",
  "アンティグア・バーブーダ": "Antigua và Barbuda",
  "アンドラ": "Andorra",
  "イエメン": "Yemen",
  "イギリス": "nước Anh",
  "イギリス領バージン諸島": "Quần đảo British Virgin",
  "イスラエル": "Người israel",
  "イタリア": "Nước Ý",
  "イラク": "I-rắc",
  "イラン": "Iran",
  "イングランド": "nước Anh",
  "インド": "Ấn Độ",
  "インドネシア": "Indonesia",
  "ウェールズ": "Xứ Wales",
  "ウガンダ": "Uganda",
  "ウクライナ": "Ukraine",
  "ウズベキスタン": "U-dơ-bê-ki-xtan",
  "ウルグアイ": "Uruguay",
  "エクアドル": "Ecuador",
  "エジプト": "Ai cập",
  "エストニア": "Estonia",
  "エスワティニ": "Eswatini",
  "エチオピア": "Ethiopia",
  "エリトリア": "Eritrea",
  "エルサルバドル": "El Salvador",
  "オーストラリア": "Châu Úc",
  "オーストリア": "Áo",
  "オマーン": "Oman",
  "オランダ": "nước Hà Lan",
  "オランダ領アンティル": "Antilles của Hà Lan",
  "ガーナ": "Ghana",
  "カーボベルデ": "Cape Verde",
  "ガーンジー島": "Guernsey",
  "ガイアナ": "Guyana",
  "カザフスタン": "Kazakhstan",
  "カタール": "Qatar",
  "カナダ": "Canada",
  "ガボン": "Gabon",
  "カメルーン": "Cameroon",
  "ガンビア": "Gambia",
  "カンボジア": "Campuchia",
  "キプロス": "Síp",
  "ギニア": "Guinea",
  "ギニア・ビサウ": "Guinea-Bissau",
  "キューバ": "Cuba",
  "ギリシャ": "Hy Lạp",
  "キリバス": "Kiribati",
  "キルギス": "Kyrgyzstan",
  "グアテマラ": "Guatemala",
  "グアドループ": "Guadeloupe",
  "グアム": "Guam",
  "クウェート": "Kuwait",
  "クック諸島": "Quần đảo Cook",
  "グリーンランド": "Greenland",
  "グレナダ": "Grenada",
  "クロアチア": "Croatia",
  "ケイマン諸島": "Quần đảo Cayman",
  "ケニア": "Kenya",
  "コートジボワール": "Cote d'Ivoire",
  "コスタリカ": "Costa Rica",
  "コソボ": "Kosovo",
  "コモロ": "Comoros",
  "コロンビア": "Columbia",
  "コンゴ": "Congo",
  "コンゴ民主共和国": "Cộng hòa Dân chủ Congo",
  "サウジアラビア": "Ả Rập Saudi",
  "サモア": "Samoa",
  "サントメ・プリンシペ": "Sao Tome Principe",
  "ザンビア": "Zambia",
  "サン・マリの": "San Mali",
  "シエラレオネ": "Sierra Leone",
  "ジブチ": "Djibouti",
  "ジブラルタル": "Gibraltar",
  "シリア": "Syria",
  "ジャージー島": "Jersey",
  "ジャマイカ": "Jamaica",
  "ジョージア": "Georgia",
  "シンガポール": "Singapore",
  "ジンバブエ": "Zimbabwe",
  "スイス": "Thụy sĩ",
  "スウェーデン": "Thụy Điển",
  "スーダン": "Sudan",
  "スコットランド": "Scotland",
  "スペイン": "Tây ban nha",
  "スリナム": "Suriname",
  "スリランカ": "Sri Lanka",
  "スロバキア": "Xlô-va-ki-a",
  "スロベニア": "Slovenia",
  "セーシェル": "Seychelles",
  "セネガル": "Senegal",
  "セルビア": "Xéc-bi-a",
  "セントクリストファー・ネービス": "Saint Kitts và Nevis",
  "セントビンセントおよびグレナディーン諸島": "Saint Vincent và Grenadines",
  "セントルシア": "Saint Lucia",
  "ソマリア": "Somalia",
  "ソマリランド": "Somaliland",
  "ソロモン諸島": "Quần đảo Solomon",
  "タークス・カイコス諸島": "Quần đảo Turks và Caicos",
  "タイ": "nước Thái Lan",
  "タジキスタン": "Tajikistan",
  "タンザニア": "Tanzania",
  "チャド": "Chad",
  "チリ": "Chile",
  "チェコ": "Tiếng Séc",
  "ツバル": "Tuvalu",
  "チュニジア": "Tunisia",
  "デンマーク": "Đan mạch",
  "トーゴ": "Đi",
  "ドイツ": "nước Đức",
  "ドミニカ": "Dominica",
  "ドミニカ共和国": "Cộng hòa Dominica",
  "トリニダード・ドバゴ": "Trinidad và Tobago",
  "トルクメニスタン": "Turkmenistan",
  "トルコ": "gà tây",
  "トンガ": "Tonga",
  "ナイジェリア": "Nigeria",
  "ナウル": "Nauru",
  "ナミビア": "Namibia",
  "ニカラグア": "Nicaragua",
  "ニジェール": "Niger",
  "ニューカレドニア": "New Caledonia",
  "ニュージーランド": "New Zealand",
  "ネパール": "Nepal",
  "ノルウェー": "Na Uy",
  "バーレーン": "Bahrain",
  "ハイチ": "Haiti",
  "パキスタン": "Pakistan",
  "パナマ": "Panama",
  "バヌアツ": "Vanuatu",
  "バハマ": "Bahamas",
  "パプアニューギニア": "Papua New Guinea",
  "バミューダ諸島": "Bermuda",
  "パラオ": "Palau",
  "パラグアイ": "Paraguay",
  "バルバドス": "Barbados",
  "ハンガリー": "Hungary",
  "バングラデシュ": "Bangladesh",
  "フィジー": "Fiji",
  "フィリピン": "Phi-líp-pin",
  "フィンランド": "Phần Lan",
  "プエルトリコ": "Puerto Rico",
  "ブータン": "Bhutan",
  "フェロー諸島": "Quần đảo Faroe",
  "ブラジル": "Brazil",
  "フランス": "Nước pháp",
  "フランス領ポリネシア": "Polynesia thuộc Pháp",
  "ブルガリア": "Bungari",
  "ブルキナ・ファソ": "Burkina Faso",
  "ブルネイ・ダルサラーム": "Vương quốc Bru-nây",
  "ブルンジ": "Burundi",
  "ベトナム": "Việt Nam",
  "ベナン": "Benin",
  "ベネズエラ": "Venezuela",
  "ベラルーシ": "Belarus",
  "ベリーズ": "Belize",
  "ペルー": "Peru",
  "ベルギー": "nước Bỉ",
  "ポーランド": "Ba lan",
  "ボスニア・ヘルツェゴビナ": "Bosnia-Herzegovina",
  "ボツワナ": "Botswana",
  "ボリビア": "Bolivia",
  "ポルトガル": "Bồ Đào Nha",
  "ホンジュラス": "Honduras",
  "マーシャル諸島": "đảo Marshall",
  "マカオ": "Ma Cao",
  "マダガスカル": "Madagascar",
  "マラウイ": "Malawi",
  "マリ": "Mali",
  "マルタ": "Malta",
  "マルティニーク": "Martinique",
  "マレーシア": "Malaysia",
  "マン島": "Đảo Man",
  "ミクロネシア連邦": "Liên bang Micronesia",
  "ミャンマー（ビルマ）": "Myanmar (Miến Điện)",
  "モーリシャス": "Mauritius",
  "モーリタニア": "Mauritania",
  "モルディブ": "Maldives",
  "メキシコ": "Mexico",
  "モザンビーク": "Mozambique",
  "モナコ": "Monaco",
  "モルドバ": "Moldova",
  "モロッコ": "Maroc",
  "モンゴル": "Mông Cổ",
  "モンセラート": "Montserrat",
  "モンテネグロ": "Montenegro",
  "ヨルダン": "Jordan",
  "ラオス": "Nước Lào",
  "ラトビア": "Latvia",
  "リトアニア": "Lithuania",
  "リヒテンシュタイン": "Liechtenstein",
  "リビア": "Libya",
  "リベリア": "Liberia",
  "ルーマニア": "Romania",
  "ルクセンブルク": "Luxembourg",
  "ルワンダ": "Rwanda",
  "レソト": "Lesotho",
  "レバノン": "Lebanon",
  "レユニオン": "Sum họp",
  "ローマ教皇庁 (バチカン)": "Giáo triều La Mã (Vatican)",
  "ロシア": "Nga"
}